<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <script src="resource/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
    <style>
       .container{
           background-color: #2aabd2;
           height: 400px;
       }
    </style>
</head>
<body>
    <div class="container">
        <div class="col-md-4 bg-warning">
            <div class="col-md-6 bg-success">hello</div>
            <div class="col-md-6 bg-danger">world</div>
        </div>
        <div class="col-md-4 bg-primary">.col-md-4</div>
        <div class="col-md-4 bg-info">.col-md-4</div>
    </div>
</body>
</html>